2019-10-16 11:57 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001913FSSCPuser interfacepublic2009-05-12 18:04
Reportercolecampbell666 
Assigned Tokarajorma 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.11 
Summary0001913: Characters After # in Ship Name Visible
DescriptionWhen using the Comms menu, the characters after the # key are visible

e.g. When playing final mission of Windmills, names of fighter squadrons will appear as either SquadronName#D or #A (denoting attacking or defending, unimportant) in the comms menu. e.g.II In Blue Planet tech room, the last ship is the UEFg Karuna#Renjian. This ship should not be present in the techroom.

Tested using RC2.
TagsNo tags attached.
Attached Files
  • png file icon Bug.png (405,145 bytes) 2009-04-10 21:53

-Relationships
+Relationships

-Notes

~0010812

karajorma (administrator)

I'm pretty sure I fixed the comm menu one. How does it differ from this one?

http://scp.indiegames.us/mantis/view.php?id=1898

Or is it a wings vs ships thing?

~0010813

colecampbell666 (reporter)

Yeah, it's the same, I hadn't seen that one when I looked.

~0010824

karajorma (administrator)

Fixed in my branch
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 21:53 colecampbell666 New Issue
2009-04-10 21:53 colecampbell666 File Added: Bug.png
2009-04-20 09:06 karajorma Note Added: 0010812
2009-04-20 15:28 colecampbell666 Note Added: 0010813
2009-04-21 04:16 karajorma Status new => assigned
2009-04-21 04:16 karajorma Assigned To => karajorma
2009-04-23 14:44 karajorma Note Added: 0010824
2009-05-12 18:04 karajorma Status assigned => resolved
2009-05-12 18:04 karajorma Fixed in Version => 3.6.11
2009-05-12 18:04 karajorma Resolution open => fixed
+Issue History